Page MenuHomePhabricator

Turn tagline wikidata descriptions off in enwiki
Closed, ResolvedPublic

Description

Turn tagline wikidata descriptions off in enwiki stable while main issues are identified and fixed.

Background

Recent examples of vandalism on wikidata surfaced worries about the editing of wikidata descriptions on English wikipedia:
https://en.wikipedia.org/wiki/Wikipedia:Village_pump_(proposals)#Rfc:_Remove_description_taken_from_Wikidata_from_mobile_view_of_en-WP
https://en.wikipedia.org/wiki/Wikipedia:Administrators%27_noticeboard/Incidents#Hard_to_detect_mobile_vandalism
https://en.wikipedia.org/wiki/Wikipedia:Village_pump_(technical)#Discussion_at_ANI_about_Wikidata_use_in_mobile_view

We have taken the decision to pause the feature until blockers are identified and resolved. We're currently working on putting together a plan to approach the community for feedback.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 30 2017, 4:27 PM
ovasileva triaged this task as High priority.Mar 30 2017, 9:43 PM
ovasileva updated the task description. (Show Details)
bmansurov moved this task from To Do to Doing on the Reading-Web-Sprint-94 board.
bmansurov added a project: MobileFrontend.

Change 346136 had a related patch set uploaded (by Bmansurov):
[operations/mediawiki-config@master] enwiki: Temporarily disable Wikidata descriptions

https://gerrit.wikimedia.org/r/346136

bmansurov renamed this task from Turn wikidata descriptions off in enwiki to Turn tagline wikidata descriptions off in enwiki .Apr 3 2017, 12:35 PM
bmansurov updated the task description. (Show Details)

Change 346136 merged by jenkins-bot:
[operations/mediawiki-config@master] enwiki: Temporarily disable Wikidata descriptions

https://gerrit.wikimedia.org/r/346136

Mentioned in SAL (#wikimedia-operations) [2017-04-03T13:09:36Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:346136|enwiki: Temporarily disable Wikidata descriptions (T161805)]] (duration: 00m 45s)

The change has been SWAT deployed.

bmansurov reassigned this task from bmansurov to ovasileva.Apr 3 2017, 2:56 PM
bmansurov added a subscriber: bmansurov.
ovasileva closed this task as Resolved.Apr 4 2017, 10:36 AM